#particles {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative!important;

} 
.pg-canvas{
  position: absolute;
  opacity: 0.3;
} 


/* ===================== PARTNER SECTION =================== */


.partner-section {
	background-color: #f5f5f5;
	padding: 98px 0;
}


/* ==================== MAP SECTION ================== */

#map-container.fullwidth-home-map #map {
  	height: 550px;
  	margin-bottom: 0; 
}


/* ==================== FOOTER SECTION ================== */

.main-footer {
	padding: 100px 0;
	
	background-repeat: no-repeat;
	background-position: bottom right;
}
.widget-about > img {
	margin-bottom: 40px;
}
.widget-about > p  {
	color: #777777;
	font-size: 16px;
	line-height: 30px;
	padding-right: 30px;
	margin-bottom: 30px;
}
.widget-about > p:last-child {
	margin-bottom: -10px;
}

.widget-title {
	color: #222222;
	font-size: 24px;
	position: relative;
	padding-bottom: 14px;
	margin-bottom: 51px;
	margin-top: 17px
}
.widget-title:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 30px;
	height: 2px;
}
.widget-services ul {
	padding-right: 70px;
}
.widget-services ul li {
	display: table;
	margin-bottom: 9px;
}
.widget-services ul li i {
	margin-right: 15px;
	width: 20px;
	position: relative;
	top: 1px;
	text-align: center;
	display: inline-block;
}
.widget-services ul li span {
	display: table-cell;
	width: 100%;
	color: #777777;
	font-size: 16px;
	line-height: 24px;
}
 .widget-services ul li a:before {
    content: '\f054';
    /* display: inline-block; */
    font-family: 'fontawesome';
    left: -5px;
    position: relative;
    font-size: 12px;
    top: 50%;
    width: 3px;
    /* -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%); */
    /* transform: translateY(-50%); */
}
/* .widget-services ul li a:hover{
	margin-left: 15px;
} */
.marginfont{
	font-size: 27px;
	margin-bottom: 16px;
	
}

 
.socio-links li {
	display: inline-block;
	margin-right: 6px;
}
.socio-links li:last-child {
	margin-right: 0;
}
.socio-links li a {
	display: inline-block;
	color: #222222;
	font-size: 14px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border:1px solid #f7941d;
	text-align: center;
}
.widget-social .socio-links li {
	margin-right: 5px;
}
.widget-social .socio-links li:last-child {
	margin-right: 0;
}
.widget-social .socio-links li a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	border:1px solid;
}
.widget-social .socio-links li a:hover {
	color: #fff;
}






/* services */


.page-content {
	padding: 100px 0;
	margin-bottom: -13px;
}

.widget-recent-services ul li {
	display: block;
	margin-bottom: 10px;
	position: relative;
}
.widget-recent-services ul li:last-child {
	margin-bottom: 0;
}
.widget-recent-services ul li a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 3px;
	height: 100%;
	background-color: #000;
}
.widget-recent-services ul li a:after {
	content: '\f101';
	position: absolute;
	top: 50%;
	right: 30px;
	color: #666666;
	font-size: 16px;
	font-family: fontawesome;
	cursor: pointer;
}
.widget-recent-services ul li a {
	display: block;
	color: #071C35;
	font-size: 16px;
	font-weight: 600;
	font-family: 'Montserrat';
	padding: 24px 42px 22px;
	background-color: #dbd9d9;
	position: relative;
}
.widget-recent-services ul li a.active,
.widget-recent-services ul li a:hover {
	background-color: #1C4C8F;
	color: #fff;
}
.widget-recent-services ul li a.active:before {
	left: auto;
	right: 0;
}
.widget-recent-services ul li a:hover:before {
	opacity: 0;
	visibility: hidden;
}
.widget-recent-services ul li a:hover   {
	color: #fff;
}

.sidebar .widget-title {
	color: #222222;
	font-size: 20px;
	text-transform: capitalize;
	margin-top: -3px;
	padding: 0;
	margin-bottom: 36px;
}
.sidebar .widget-title:before {
	display: none;
}
.sidebar .widgett {
	margin-bottom: 45px;
}

/* BOUCHERS WIDGET */

.widget-broucherss ul li {
	background-color: #dbd9d9;
	margin-bottom: 10px;
}
.widget-broucherss ul li > a {
	display: block;
	padding: 20px 25px 19px;
}
.widget-broucherss ul li > a span {
	display: inline-block;
	color: #222222;
	font-size: 16px;
	padding-left: 10px;
}
.widget-broucherss ul li:hover i {
	color: #1C4C8F;
}
.widget-broucherss ul li:hover > a span {
	color: #1C4C8F;
}
.widget-broucherss ul li i {
   color: #1C4C8F;	
}

/* WIDGET CONTACT */

.widget-contact {
	background-image: url(../images/bg2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 35px;
}
.wid-head {
	text-align: center;
	margin-bottom: 23px;
}
.wid-head > h3 {
	color: #222222;
	font-size: 24px;
	margin-bottom: 20px;
	margin-top: -3px;
}
.wid-head > p {
	color: #777777;
	font-size: 15px;
	line-height: 24px;
}
.input-field input,
.input-field textarea,
.input-field select {
	width: 100%;
	height: 50px;
	border:1px solid #dddddd;
	color: #777777;
	font-size: 14px;
	padding: 0 20px;
	margin-bottom: 10px;
}
.input-field textarea {
	height: 150px;
	padding: 20px;
}
.input-submit button {
	border:0;
}
.input-submit {
	text-align: center;	
}
.widget-contact .input-submit {
	margin-top: 20px;
}


/* SERVICE DETAILS */

.content-details > img {
	width: 100%;
	margin-bottom: 33px;
}
.content-details > h2 {
	color: #222222;
	font-size: 30px;
	margin-bottom: 22px;
	font-weight: 700;
}
.content-details > h4 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 30px;
}
.content-details > p,
.coz-sv p {
	color: #777777;
	font-size: 15px;
	line-height: 26px;
	margin-bottom: 25px;
}
.content-details > h3,
.coz-sv h3 {
	color: #222222;
	font-size: 24px;
	padding: 4px 0 29px;
}


.fz-lst {
	float: left;
	width: 100%;
	padding-top: 13px;
}
.fz-lst li {
	float: left;
	width: calc(100% / 3 - 20px);
	margin-right: 20px;
	color: #222222;
	font-size: 16px;
	margin-bottom: 21px;
	position: relative;
	padding-left: 35px;
}
.fz-lst li:before {
	content: '\f058';
	position: absolute;
	top: 0;
	left: 0;
	font-family: fontawesome;
	font-size: 16px;
}
.content-details > img.align-right {
	float: right;		
	width: auto;
}

.coz-sv {
	padding: 30px 0 60px;
	float: left;
	width: 100%;
}
.coz-sv h3 {
	padding-bottom: 20px;
}


.nav-tabs {
	float: left;
	width: 100%;
	border-bottom: 0;
}
.nav-tabs .nav-link {
	color: #222222;
	font-size: 16px;
	font-weight: 600;
	padding: 0;
	border:1px solid #dddddd;
	background-color: #f3f3f3;
	padding: 19px 25px;
	border-radius: 0;
	border-bottom: 0;
	position: relative;
}
.nav-tabs .nav-link.active {
	color: #ffffff;
	background-color: #ffb200;
	border-bottom: 0;
	margin-bottom: -2px;
	border-color: transparent;
}
.nav-tabs .nav-link.active {
	background-color: inherit;
	color: #1C4C8F;
	border-color: #dddddd;
}
.nav-tabs .nav-link.active:before {
	opacity: 1;
	visibility: visible;
}
.nav-tabs .nav-link:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #ffffff;
	opacity: 0;
	visibility: hidden;
}
.nav-tabs li {
	margin-right: 5px;
}
.tab-pane p {
	color: #666666;
	font-size: 15px;
	line-height: 26px;
}
.tab-content {
	border:1px solid #dddddd;
	float: left;
	width: 100%;
}
.tab-content .tab-pane {
	padding: 25px;
}

/* add to quote */
.sidebar-contact{
	position: fixed;
	top: 50%;
	left: -350px;
	transform: translateY(-50%);
	width: 350px;
	height: auto;
	padding: 40px;
	background: #071c35;
	box-shadow: 0 20px 50px rgb(0, 0, 0,.5);
    box-sizing: border-box;
    transition: 0.5s;
}
.sidebar-contact.active{
	left: 0px;
}
.sidebar-contact input,
.sidebar-contact textarea
{
	width: 100%;
	height: 36px;
	padding: 5px;
	margin-bottom: 10px;
	box-sizing: border-box;
	border: 1px solid rgb(0, 0, 0,.5);
	outline: none;

}
.sidebar-contact textarea{
	height: 60px;
	resize: none;
}
.sidebar-contact input[type="submit"]
{
  background: #1C4C8F;
  color: #fff;
  cursor: pointer;
  border: none;
  font-size: 18px;

}
.sidebar-contact h2{
	margin: 0 0 20px;
	padding: 0;
}
.toggle{
	position: absolute;
	top: 0;
	right: -48px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	cursor: pointer;
	background: #316EC3;
}
.toggle:before{
	content: '\f003';
	font-family: fontAwesome;
	color: #fff;
	font-size: 18px;
}
.toggle.active:before
{
	content: '\f00d';
}


/* hero sections for app landing page */
.hero-sections  .figure-holder{/* background:url("../images/s1.png") no-repeat right top; */
background-size:480px auto;min-height:600px; margin-top: 18px;}
.hero-sections .app-stores img{height:45px}@media all and (-ms-high-contrast: none), (-ms-high-contrast: active)
{.hero-sections .app-stores img.ios{width:135px}
.hero-sections .app-stores img.android{width:152.25px}}
.section-intro{font-size:1.25rem}
.site-headline {
    font-size: 2.25rem;
}
.site-tagline {
    font-size: 1.375rem;
}
.pt-md-4, .py-md-4 {
    padding-top: 4.5rem !important;
}
@media (min-width: 1200px){
#aq {
    margin-left: 19px!important;
}
#as{
	margin-top: 214px!important;
}
}
@media (min-width: 786px){


#as{
      margin-top: 80px;
	}
}

@media (max-width: 991.98px)
{.hero-sections .figure-holder{min-height:460px;background-position:right 0px;background-size:360px auto}}
@media (max-width: 767.98px){.hero-section{text-align:center}
.hero-sections .figure-holder{padding-bottom:400px;background-position:center 400px;background-size:300px auto}}
@media (max-width: 575.98px)
{.site-headline,.page-title{font-size:2rem}.site-tagline{font-size:1.25rem}
.hero-sections
{text-align:center}
.hero-sections .figure-holder{padding-bottom:400px;background-position:center 420px;background-size:300px auto;}


   
   /* for  app landing page button section */


   :root{
 	  --main-color: #7857fe;
 	  --color-1: #e91e63;
 	  --color-2: #f5ae10;
 	  --color-3: #09d69c;
 	  --bg-dark: #2b2c2f;
 	  --main-to-dark-color: var( --main-color);
 	  --dark-to-main-color: var( --bg-dark);
 	  --shadow-black-100: 0 5px 15px rgba(0,0,0,0.1);
     --shadow-black-300: 0 5px 15px rgba(0,0,0,0.3);
     --black-900: #000000;
     --black-400: #555555;
      --black-100: #f7f7f7;
      --black-000: #ffffff;
      --black-alpha-100: rgba(0,0,0,0.05);
  }
   .btn-1{
	background-color: #ffffff;
	padding: 12px 30px;
	border: none;
	border-radius: 30px;
	color: var(--main-color);
	/* color: black; */
	font-size: 16px;
	text-transform: capitalize;
	transition: all 0.5s ease;
	box-shadow:var(--shadow-black-300);
	font-weight: 500;
}
.btn-1:focus{
  
  box-shadow:var(--shadow-black-300);
}
.btn-1:hover{
	color: #ffffff;
	background-color: var(--main-color);
}
.home-btn{
 	margin-top: 40px;
 }


